import request from '@/utils/request'

// 查询工艺生产用表列表
export function listRouteTwo(query) {
  return request({
    url: '/system/routeTwo/list',
    method: 'get',
    params: query
  })
}

// 查询工艺生产用表详细
export function getRouteTwo(id) {
  return request({
    url: '/system/routeTwo/' + id,
    method: 'get'
  })
}

// 新增工艺生产用表
export function addRouteTwo(data) {
  return request({
    url: '/system/routeTwo',
    method: 'post',
    data: data
  })
}

// 修改工艺生产用表
export function updateRouteTwo(data) {
  return request({
    url: '/system/routeTwo',
    method: 'put',
    data: data
  })
}

// 删除工艺生产用表
export function delRouteTwo(id) {
  return request({
    url: '/system/routeTwo/' + id,
    method: 'delete'
  })
}
